@media(min-width: 320px) and (max-width: 820px) {
    p {
        padding-top: 3%;
        padding-bottom: 3%;
    } 
}

@media(min-width: 320px) and (max-width: 820px) {
    .separador {margin-top: 19%;}
    .separador-conteudo {margin-top: 0.5%;}

}

@media(min-width: 320px) and (max-width: 820px) {
    .grid-conteudo {
        background-color: var(--branco);
        padding-top: 90px;
    }

    .grid {
        display: grid;
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
        max-width: 820px;
        margin: auto;
        gap: 2px;
    }

}

@media(min-width: 320px) and (max-width: 820px) {
    div.video {
        position: relative;
        padding-bottom: 50%;
        background-color: #ccbfaf;
        border-radius: 10px;
    }

    div.video > iframe {
        position: absolute;
        top: 5%;
        left: 5%;
        width: 90%;
        height: 90%;

    }
}



@media (min-width: 320px) and (max-width: 820px) {
    .grid-cards {
    display: grid;
    flex-wrap: wrap;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    left: 5%;
    width: 90%;
    height: 90%;
    }
}


@media (min-width: 320px) and (max-width: 820px) {
    header {
    background: linear-gradient(#ccbfaf, #ccbfaf, #ebe6e0);
        color: #fff;
        padding: 10px 15px; /* 🔥 padding lateral */
        position: fixed;
        width: 100%;
        top: 0;
        left: 0;
        text-align: center;
        z-index: 1000;
        box-sizing: border-box; /* 🔥 ESSENCIAL */
    }
}

@media(min-width: 320px) and (max-width: 820px){
    #whats{
    width: 80px;
    height: 45px;
    right: 0;
    bottom: 0;
    position: fixed;
    text-align: center;
    margin: 7em;
    margin-right: 30px;
    z-index: 1;
    }
}

@media (min-width: 320px) and (max-width: 820px) {
    .footer-container {
        background: linear-gradient(#ebe6e0, #ccbfaf, #ebe6e0);
        flex-direction: column;
        align-items: center;
        text-align: center;
        
    }

    .footer-imagem {
        
         flex-direction: column;
        align-items: center;
        text-align: center;
    }
}